uuid: 278fd052-b495-4c1f-adc7-a60141ce8bce
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - node.type.campaign
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - group_card_content
        - node_title
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_card_content:
      children:
        - node_title
        - field_summary
      label: 'Card content'
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: 2zR5T3bcB1XVeDU_TuI9dS8JpOHxzQcYcF-IxQXcOcM
id: node.campaign.card
targetEntityType: node
bundle: campaign
mode: card
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_summary:
    type: text_trimmed
    label: visually_hidden
    settings:
      trim_length: 180
    third_party_settings: {  }
    weight: 3
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_updates: true
  field_meta_tags: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
